body {											    /**/	
	margin:0px 0px 0px 0px; 				   	   /**/
	padding:0px 0px 0px 0px; 				  	  /**/
	color:#818181;						   	     /**/
	background-color:#FFF;					    /**/
}											   /**/
br {line-height:0px;}						  /**/
img {									     /**/
	border:0px;							    /**/
}										   /**/
td {							          /**/
	font-size:11px;						    /**/
	font-weight:normal;					  	  /**/
	font-family:tahoma, arial;			 		/**/
	vertical-align:top;					    	  /**/
	line-height:13px;						 	 /**/
	padding:0px 0px 0px 0px;		     		/**/
}										   	   /**/
table {								 	  	  /**/
	border-collapse:collapse;			 	 /**/
	border:0px;						    	/**/
	padding:0px 0px 0px 0px;			   /**/
	}									  /**/
input, textarea, select{			     /**/
	font:normal 11px Tahoma, Arial;		/**/
	padding:2px 0px 0px 2px;		   /**/
	margin:0px 0px 0px 0px;			  /**/
	vertical-align:top;				 /**/
}									/**/
/*----------------------------------**/
a {
	text-decoration:underline;
	color:#818181;
}
a:hover {
	text-decoration:none;
}
.g a {
	text-decoration:underline;
	color:#8DBB00;
}
.g a:hover {
	text-decoration:none;
}
.f a {
	text-decoration:none;
	color:#838383;
	font:bold 10px Tahoma, Arial;
}
.f a:hover {
	text-decoration:underline;
}
.rdmr a {
	text-decoration:none;
	color:#8DBB00;
	font-weight:bold;
	padding:0px 0px 0px 13px;
	background:url(images/1blt1.jpg) top left no-repeat;
	
}
.rdmr a:hover {
	text-decoration:underline;
}
/*--------------------^LINKS^------------------------------*/
.input{
	width:203px;
	height:17px;
	border:1px solid #BCBCBC;
	background-color:#FFF;
}
.input_h{
	width:120px;
	height:18px;
	border:1px solid #BCBCBC;
}
.input_1{
	width:61px;
	height:18px;
	border:1px solid #BCBCBC;
	color:#8D8D8D;
}
.input_2{
	width:113px;
	height:18px;
	border:1px solid #BCBCBC;
	color:#8D8D8D;
}
.input_3{
	width:127px;
	height:18px;
	border:1px solid #BCBCBC;
	color:#979797;
	font-size:10px;
}
.slct {
	width:197px;
	height:17px;
	border:1px solid #BCBCBC;
	color:#8D8D8D;
}
.slct_1 {
	width:87px;
	height:17px;
	border:1px solid #BCBCBC;
	color:#8D8D8D;
}
.list ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.list li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:1.21em;
	list-style:none;
	background:url(images/0blt2.gif) left top no-repeat;
}
.list li a {
	text-decoration:underline;
	color:#818181;
	font:normal 11px Tahoma, Arial, Helvetica, sans-serif;
}	
.list li a:hover {
	text-decoration:none;
} 
.ta {
	width:203px;
	height:97px;
	color:#787878;
	background-color:#FFF;
	border:1px solid #BCBCBC;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	overflow:auto;
}
